.serv {
    width:95%;
    border: 0px;
    float: left;

    vertical-align: middle;
    text-align:center;
}
	
	table{

	font-size:12px;
	    cellspacing:0px;
	      border-collapse: collapse;

text-align:center;
	      height:;
	        margin: 4%;
  padding: 5px;
  min-width:90%;
max-width:90%;

	}
	th{
    background: #E32C00;	
	font-size:14px;
	border:2px solid #FFF;
	  padding: 8px;
	  color:#fff;
	}
	
tr{	}
	
	td{
background: #f9c6be;
	border:2px solid #FFF;
  padding: 5px;
}
	
tr:hover td{
	/*----COLOR DE FONDO DE LAS FILAS DE LA TABLA DETALLE PEDIDO DEL CARRITO DE COMPRAS AL PASAR EL PUNTERO DEL MOUSE----*/
background: rgba(255,255,255,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(254,240,250,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(254,240,250,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(254,240,250,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(254,240,250,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(254,240,250,1) 100%);
background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(254,240,250,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fef0fa', GradientType=1 );
}

.grouptext{
    max-width:300px;
    width:50%;
}